body {
  background-image: url("/assets/images/about-background.png");
  background-size: 4em;
  image-rendering: pixelated;
}
p, h1, h2, a, nav, small {
  font-family: Helvetica;
}
p, h1, h2, nav, small {
  color: hsl(0 0 0);
}
p, a {
  font-size: large;
}
a {
  color: hsl(177, 57%, 52%)
}
a:hover, a:focus, a:active {
  color: hsl(178, 49%, 70%)
}
h1 {
  font-size: xx-large;
}
h2 {
  font-size: x-large;
}
s {
  font-size: small;
}
.all {
  display: flex;
  justify-content: center;
  height: 100vw;
}
.main {
  background-color: hsl(0, 0%, 100%);
  width: 900px;
  height: fit-content;
  padding: 2em;
  border-color: hsl(0, 0%, 20%);
  border-width: medium;
  border-style: solid;
}
@media only screen and (max-width: 800px) {
  #flex {
    flex-wrap: wrap;
  }
}
